
ThreatFactor NSIA - Bug #380

Definition Errors Panel Does Not Clear

07/06/2012 03:30 PM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Description

The list of definition errors does not seem to clear out. Thus, it appears to show definition errors from the distant past indefinitely.

NSIA should allow users to clear the list of definition errors and it should ignore any that are older than 30 days old.

History

#1 - 07/06/2012 03:32 PM - Luke Murphey

- Target version set to 1.0.7

#2 - 07/23/2014 09:36 PM - Luke Murphey

- Assignee deleted (Luke Murphey)

#3 - 06/07/2017 07:01 PM - Luke Murphey

- Target version deleted (1.0.7)
